import request from '@/utils/request'



export function queryAppuser(data) {
  return request({
    url: '/console/user/queryAppuser',
    method: 'get',
    params: data
  })
}

export function addAppUser(data) {
  return request({
    url: '/console/user/addAppUser',
    method: 'post',
    data: data
  })
}

export function delAppUser(data) {
  return request({
    url: '/console/user/delAppUser',
    method: 'post',
    data: data
  })
}